Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: kdepim  (Přečteno 1832 krát)

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
kdepim
« kdy: 24 Duben 2015, 15:27:47 »
Mám problém. Asi před týdnem při aktualizaci přešel zřejmě canonical na pre verzi a mně začal blbnout kdepim. Neotevře se mi mysgl a nenastartuji ho. Nemá někdo podobný problém a nevyřešil ho? Mám kubuntu 15.04.

Myrmica

  • Závislák
  • ****
  • Příspěvků: 1701
    • Zobrazit profil
    • MYRMICA
Re:kdepim
« Odpověď #1 kdy: 24 Duben 2015, 16:37:53 »
Ne-lts verze Ubuntu
Vzhledem k tomuto, nedoporučuji používat Kubuntu 15.04, raději si přeinstaluj systém na některou LTS verzi.
Stolní strojek: OS– UBUNTU 16.04 x86_64, MB ASUS P8 Z68-V/GEN3, Intel® Core™ i5-3470 CPU @ 3.20GHz × 4 , 16GiB DDR3, GeForce GTX 670...
Notebook: ASUS U53Jc OS– UBUNTU 16.04 x86_64, Windows 7, Processor – Intel Core i5-460M (2,53 GHz), Graphics – switchable NVIDIA GeForce 310M and Intel GMA HD

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:kdepim
« Odpověď #2 kdy: 25 Duben 2015, 14:28:17 »
Vskutku rada hodná profesionála.

Tomáš Macek

  • Návštěvník
  • *
  • Příspěvků: 84
    • Zobrazit profil
Re:kdepim
« Odpověď #3 kdy: 25 Duben 2015, 16:12:15 »
Pokud si neumíš nastavit aktualizace a povýšiš na testovací systém, tak se nediv, že ti něco nepůjde. Nahoď zpátky 12.04LTS a v případě, že kdepim nepůjde, můžeme rozjet diskuzi.
GIGABYTE GA-H61MA-D3V - Intel H61, Intel Celeron G530, 2x A-DATA Premier Series 4GB DDR3 1333, Sapphire HD 5450 1GB DDR3 HDMI

Myrmica

  • Závislák
  • ****
  • Příspěvků: 1701
    • Zobrazit profil
    • MYRMICA
Re:kdepim
« Odpověď #4 kdy: 25 Duben 2015, 21:05:47 »
Vskutku rada hodná profesionála.
No počítači a zejména tvorbou software se živím, a tedy něco málo o nich vím (Jak si troufám tvrdit.)
A protože ne-LTS verze Ubuntu a jeho derivátů, jak už bylo tady někde na fóru napsáno jsou zkušební verze, které jsou pouštěny do oběhu za důvodem prověření jejich funkce a jejich oficiální podpora trvá pouze 9 měsíců, nedoporučuji je nejen já pro běžné používání. V podstatě by to znamenalo každého 1/2 roku - po vydání další ne-LTS verze, přeinstalovávat systém. Takže ty problémy, které řešíš teď nebo i jiné, budeš muset řešit za 1/2 roku. To mi příjde jako mrhání silami. Proto pro běžné používání doporučuji LTS verze. Ne-LTS verze doporučuji přeinstalovat raději hned, protože k tomu stejně časem dojde.
Používat ne-LTS verze má smysl jen z několika málo důvodů:
1. Nějaká funkcionalita, důležitá pro účel ke kterému je PC určeno, v LTS verzi nefunguje, ale v ne-LTS verzi funguje.
2. Jsem zvědavý a zajímá mě nová funkce ne-LTS verze, s tím, že jsem ochoten riskovat problémy způsobené nedostatky ne-LTS verze. (Třeba ji mám jen na zkušebním stroji, kde nedělám žádnou vážnou práci...)
Stolní strojek: OS– UBUNTU 16.04 x86_64, MB ASUS P8 Z68-V/GEN3, Intel® Core™ i5-3470 CPU @ 3.20GHz × 4 , 16GiB DDR3, GeForce GTX 670...
Notebook: ASUS U53Jc OS– UBUNTU 16.04 x86_64, Windows 7, Processor – Intel Core i5-460M (2,53 GHz), Graphics – switchable NVIDIA GeForce 310M and Intel GMA HD

phplus

  • Závislák
  • ****
  • Příspěvků: 1426
  • MSI ATI Radeon 7860, NVIDIA GeForce GTX 650
    • Zobrazit profil
Re:kdepim
« Odpověď #5 kdy: 07 Květen 2015, 09:24:32 »
To je můj případ, chci to vyřešit a proto se ptám, zda se s tím už někdo setkal.